﻿
body{

margin:0px;padding:0px;font: normal 13px "Tahoma", "Verdana"; background-color:#000;}

/* -------------- Page ---------------- */

DIV#imglogo {position:absolute; top:7px; left:150px; width:100px; }
DIV#imglogotxt {position:absolute; top:7px; left:245px; width:250px; }

.pg-head-top{background-color:#292c29; height:56px; color:#fff; font-size:16px; }/*292c29*/
.pg-head-menu{background-color:#000; height:40px; color:#fff;}
.pg-width{width:1024px;}
.pg-content{width:1024px; background-color:#f5f5f5; padding-left:20px; padding-right:20px;}
.pg-contentregion{ background-color:#f5f5f5; padding-left:20px; padding-right:20px;}
.pg-footer-text{height:50px; background-image:url('../../Content/Images/img-foottext.png');  background-repeat:no-repeat; background-position:center;}
.pg-footer{width:1024px;background-image:url('../../Content/Images/bg-bottom-shadow.png');  background-repeat:repeat-x; background-position:center top; color:#fff;}
.pg-footer a:link, a:visited, a:active{color:#fff; text-decoration:none; font-size:13px; }  /* selected link */
.pg-footer a:visited {color:#fff; text-decoration:none; font-size:13px;}  /* selected link */
.pg-footer a:hover {color:#d2cece; text-decoration:none; font-size:13px;}  /* mouse over link */

.pg-msg{background-image:url('../../Content/Images/bg-msg.png'); background-repeat:no-repeat;  margin-bottom:10px;padding:12px 10px 14px 10px; background-position:center top; color:#fff;}
.pg-msg a:link, a:visited, a:active{color:#fff; text-decoration:none; font-size:13px; }  /* selected link */
.pg-msg a:visited {color:#fff; text-decoration:none; font-size:13px;}  /* selected link */
.pg-msg a:hover {color:#d2cece; text-decoration:none; font-size:13px;}  /* mouse over link */

/*a.pg-msg:link {color:#fff; text-decoration:none; font-size:15px;}
a.pg-msg:visited {color:#fff; text-decoration:none; font-size:15px;}
a.pg-msg:active {color:#fff; text-decoration:none; font-size:15px;}
a.pg-msgc:hover {color:#d2cece; text-decoration:none; font-size:15px;}*/

.box-topic{color:#ce3000; font-size:20px; text-align:left; margin-bottom:10px;}
.box-list{}
.box-more{text-align:right; padding:5px;}

.tb-hotnews-list{line-height:22px; margin-bottom:10px; font-size:14px;}
.tb-hotnews-list a:link, a:active{color:#025081; text-decoration:none; font-size:14px;}  /* selected link */
.tb-hotnews-list a:visited {color:#025081; text-decoration:none; font-size:14px;}
.tb-hotnews-list a:hover {color:#ce3000; text-decoration:none; font-size:14px;}  /* mouse over link */

.tb-tab-list{line-height:20px; margin-bottom:5px; }
.tb-tab-list a:link, a:visited, a:active{color:#025081 ; text-decoration:none; font-size:15px; }  /* selected link */
.tb-tab-list a:hover {color:#ce3000; text-decoration:none;font-size:15px;}  /* mouse over link */
.tb-tab-list-topic{font-size:11px; padding:0px 5px 0px 5px; line-height:15px;}
.tb-tab-list-desc{line-height:15px; margin-bottom:10px;font-size:11px; text-indent:20px; padding:0px 5px;}
.div-line{border-bottom:1px solid #ccc;margin-bottom:5px;}


#div-tab ul li{float:left; width:120px; padding:10px; border:solid 0px #f1f1f1;display:block; background-repeat:no-repeat;}/* background-image:url('img/bg-tab1.png');*/
#div-tab ul li:hover{background-image:url('img/bg-tab2.png'); color:#fff;}
#div-tab ul li a{text-decoration:none; color:#fff; font-weight:bold; font-size:15px;}
#div-tab ul li:hover a{text-decoration:none; color:#fff; font-weight:bold; font-size:15px;}
ul{padding:0px; margin:0px; text-align:left;}

#tabs1 ul li{float:left; width:120px;padding:10px; border:solid 0px #f1f1f1; display:block; background-repeat:no-repeat;}
#tabs1 ul li:hover{background-image:url('img/bg-tab2.png'); color:#fff;}
#tabs1 ul li a{text-decoration:none; color:#fff !important; font-weight:bold; font-size:13px;}
#tabs1 ul li:hover a{text-decoration:none; color:#fff; font-weight:bold; font-size:13px;}
#tabs1 ul li:selected{background-image:url('img/bg-tab2.png'); color:#fff;cursor: pointer;}
ul{padding:0px; margin:0px; text-align:center;}

#tabs2 ul li{float:left; width:120px; padding:10px; border:solid 0px #f1f1f1; display:block;background-repeat:no-repeat;}
#tabs2 ul li:hover{background-image:url('img/bg-tab2.png'); color:#fff;}
#tabs2 ul li a{text-decoration:none; color:#fff !important; font-weight:bold; font-size:13px;}
#tabs2 ul li:hover a{text-decoration:none; color:#fff; font-weight:bold; font-size:13px;}
#tabs2 ul li:selected{background-image:url('img/bg-tab2.png'); color:#fff;cursor: pointer;}
ul{padding:0px; margin:0px; text-align:center;}

#tabs3 ul li{float:left; width:120px; padding:10px; border:solid 0px #f1f1f1; display:block;background-repeat:no-repeat;}
#tabs3 ul li:hover{background-image:url('img/bg-tab2.png'); color:#fff;}
#tabs3 ul li a{text-decoration:none; color:#fff !important; font-weight:bold; font-size:13px;}
#tabs3 ul li:hover a{text-decoration:none; color:#fff; font-weight:bold; font-size:13px;}
#tabs3 ul li:selected{background-image:url('img/bg-tab2.png'); color:#fff;cursor: pointer;}
ul{padding:0px; margin:0px; text-align:center;}

/* --------------- ทำมน มีขอบ  ---------------------- */
.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
.b1 {height:1px; background:#d6d6d6; margin:0 5px;}
.b2 {height:1px; background:#fff; border-right:2px solid #d6d6d6; border-left:2px solid #d6d6d6; margin:0 3px;}
.b3 {height:1px; background:#fff; border-right:1px solid #d6d6d6; border-left:1px solid #d6d6d6; margin:0 2px;}
.b4 {height:2px; background:#fff; border-right:1px solid #d6d6d6; border-left:1px solid #d6d6d6; margin:0 1px;}
.contentb {background: #fff; border-right:1px solid #d6d6d6; border-left:1px solid #d6d6d6; padding:5px 15px 5px 15px;}

/* --------------- ทำมน มีดำ  ---------------------- */
.b1b, .b2b, .b3b, .b4b{font-size:1px; overflow:hidden; display:block;}
.b1b {height:1px; background:#000; margin:0 5px;}
.b2b {height:1px; background:#000; border-right:2px solid #000; border-left:2px solid #000; margin:0 3px;}
.b3b {height:1px; background:#000; border-right:1px solid #000; border-left:1px solid #000; margin:0 2px;}
.b4b {height:2px; background:#000; border-right:1px solid #000; border-left:1px solid #000; margin:0 1px;}
.contentbl {background: #000; border-right:1px solid #000; border-left:1px solid #000; padding:5px 15px 5px 15px;}

/* --------------- ทำมน ไม่มีขอบ ---------------------- */
.b1f, .b2f, .b3f, .b4f{font-size:1px; overflow:hidden; display:block;}
.b1f {height:1px; background:#ece8e8; margin:0 5px;}
.b2f {height:1px; background:#ece8e8; margin:0 3px;}
.b3f {height:1px; background:#ece8e8; margin:0 2px;}
.b4f {height:2px; background:#ece8e8; margin:0 1px;}
.contentf {background: #ece8e8;}
/*..contentf div {margin-left: 5px;}
/*.contentb div {margin-left: 0px; padding:5px 10px 5px 10px;}*/


/* --------------- view detail page ----------------- */

.view-topic{font-size:25px; text-align:left; line-height:30px; margin-bottom:15px; padding:10px 0px 10px 0px;color:#025081;}
.view-topic a:link, a:visited, a:active{color:#025081; text-decoration:none;}  /* selected link */
.view-topic a:hover {color:#ce3000; text-decoration:none;}  /* mouse over link */
.view-img-main{margin-bottom:15px; text-align:left;}
.view-picture{margin-bottom:15px;}
.view-picture-head{color:#ce3000; font-size:20px; text-align:left;}
.view-picture-list{text-align:left; padding:5px 0px 5px 0px;}
.view-vdo{margin-bottom:15px;}
.view-vdo-head{color:#ce3000; font-size:20px; text-align:left;}
.view-vdo-list{text-align:left; padding:5px 0px 5px 0px;}


.view-date{text-align:right; margin-bottom:15px; color:#ce3000; padding-right:10px;}
.view-desc{text-align:left ;margin-bottom:15px;  line-height:20px; padding:0px 10px; font-family: "Tahoma", "Verdana"!important; font-size:14px!important;}
.view-ref{padding:0px 10px;}
.view-ref-head{color:#000; font-size:20px; text-align:left; padding:15px;}
.view-ref-desc{color:#ce3000; text-align:left; padding:0px 15px 15px 15px; line-height:20px; }


/* --------------- view detail page ----------------- */

/* Rating */
.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}
.filledRatingStar {background-image: url(../../Content/Images/FilledStar.png);}
.emptyRatingStar {background-image: url(../../Content/Images/EmptyStar.png);}
.savedRatingStar {background-image: url(../../Content/Images/SavedStar.png);}

a.login:link,
a.login:visited,  /* visited link */
a.login:active {color:#ffd200; text-decoration:none; font-size:16px;}  /* selected link */
a.login:hover {color:#b79700;text-decoration:none; font-size:16px;}

a.regis:link,
a.regis:visited,  /* visited link */
a.regis:active {color:#00a8ff; text-decoration:none; font-size:16px;}  /* selected link */
a.regis:hover {color:#0e84c2;text-decoration:none; font-size:16px;}

a.spe-topic:link {text-decoration: none; color:#6e6e6e; font-size:15px;}
a.spe-topic:visited {text-decoration: none; color:#6e6e6e; font-size:15px;}
a.spe-topic:active {text-decoration: none; color:#6e6e6e; font-size:15px;}
a.spe-topic:hover {text-decoration: none; color: #000; font-size:15px;}

a.nntlk:link,
a.nntlk:visited,  /* visited link */
a.nntlk:active {color:#fff; text-decoration:none; font-size:13px;}  /* selected link */
a.nntlk:hover {color:#fff;text-decoration:none; font-size:13px;}

a.lbtn:link,
a.lbtn:visited,  /* visited link */
a.lbtn:active {color:#000; text-decoration:none; background:url('../../img/btn-save.gif') no-repeat; padding:10px; padding-left:30px; border:solid 1px #000;}  /* selected link */
a.lbtn:hover {color:#ccc;text-decoration:none;}  /* mouse over link */
/*#lbtnSave{background-image:url('../../img/btn-save.gif'); height:30px;}*/
font{font-family: "Tahoma", "Verdana"!important; font-size:14px!important;}
span{font-family: "Tahoma", "Verdana"!important; font-size:14px!important;}
p{font-family: "Tahoma", "Verdana"!important; font-size:14px!important;}
dd{font-family: "Tahoma", "Verdana"!important; font-size:14px!important;}


